use strict;
use ExtUtils::MakeMaker;

WriteMakefile(
	      'NAME'	=> 'ASCOPE::Article::Collection::NYTimes',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (ascope@cpan.org)',
	       ABSTRACT => "New York Times specific methods for ASCOPE::Article::Collection") : (),
	      'VERSION_FROM' => 'lib/ASCOPE/Article/Collection/NYTimes.pm',
	      # Some day, I will get around to figure out
	      # what the requisite version numbers are...
	      'PREREQ_PM'    => {
		  'ASCOPE::Article::Collection'  => '1.6',
		  'Locale::Country'              => '0',
		  'WWW::Gazetteer::HeavensAbove' => '0',
		  'Geography::USStates'          => '0',
		  'Class::DBI::SQLite'           => '0',
		  'DBD::SQLite2'                 => '0',

		  # For testing
		  'Test::More'  => '0',
	      },
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
);
